{
  "name": "recipe-frontend",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3000",
    "build": "next build",
    "start": "next start -p 3000"
  },
  "dependencies": {
    "next": "16.2",
    "next-auth": "^5.0.0-beta.28",
    "react": "19.2",
    "react-dom": "19.2"
  },
  "devDependencies": {
    "@types/node": "22.15.29",
    "@types/react": "18.3.3",
    "@types/react-dom": "18.3.0",
    "typescript": "5.4.5"
  }
}
